Subject: Re: Prism54 Driver Project Complete

From: Jeff Garzik <[email-masked]>
Date: Tue, 16 Mar 2004 01:01:31 -0500

There still needs to be a central "maintainer" of prism54, someone who 
sends patches either directly to me, or via Jean to me (maintainer's 
choice).  Ideally, it is best to funnel patches from everybody through 
driver-maintainer -> subsystem maintainer -> Marcelo|Andrew|Linus.  That 
only breaks down when the driver or subsystem maintainer is too slow, 
and doesn't follow the "release early, release often" precept :)

Open source is about lack of control, and trusting that community and 
consensus will produce superior software over the long run...  but lack 
of control doesn't mean lack of organization :)

	Jeff